<?xml version="1.0"?>
<level levelNumber="9" countOfCards="67" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="287.996" y="482.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>10</under>
		<under>13</under>
		<over>14</over>
		<under>45</under>
	</card>
	<card id="1" zLayer="3" x="199.663" y="482.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>45</under>
	</card>
	<card id="2" zLayer="4" x="199.663" y="503.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>45</under>
	</card>
	<card id="3" zLayer="5" x="245.329" y="526.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<under>13</under>
		<under>14</under>
		<under>45</under>
	</card>
	<card id="4" zLayer="6" x="245.662" y="547.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="5" zLayer="1" x="331.662" y="442.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="6" zLayer="3" x="555.334" y="461.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>11</over>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<under>41</under>
	</card>
	<card id="7" zLayer="3" x="467.001" y="461.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>11</over>
		<under>21</under>
		<under>22</under>
		<under>31</under>
		<under>32</under>
		<under>41</under>
	</card>
	<card id="8" zLayer="4" x="467.001" y="480" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>11</over>
		<under>21</under>
		<under>22</under>
		<under>31</under>
		<under>32</under>
		<under>41</under>
	</card>
	<card id="9" zLayer="5" x="512.667" y="505" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<under>21</under>
		<under>22</under>
		<under>24</under>
		<under>41</under>
	</card>
	<card id="10" zLayer="2" x="331.662" y="459.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>5</under>
		<over>14</over>
	</card>
	<card id="11" zLayer="6" x="512.334" y="525.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>22</under>
		<under>24</under>
	</card>
	<card id="12" zLayer="12" x="514" y="183.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
	</card>
	<card id="13" zLayer="2" x="243.662" y="459.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>14</over>
		<under>45</under>
	</card>
	<card id="14" zLayer="4" x="287.996" y="503.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>10</under>
		<under>13</under>
		<under>45</under>
	</card>
	<card id="15" zLayer="0" x="157.328" y="442.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>16</over>
	</card>
	<card id="16" zLayer="1" x="157.328" y="459.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>15</under>
	</card>
	<card id="17" zLayer="3" x="825" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<over>33</over>
		<under>52</under>
	</card>
	<card id="18" zLayer="3" x="736.667" y="482.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<under>30</under>
		<under>34</under>
		<under>35</under>
		<under>52</under>
	</card>
	<card id="19" zLayer="0" x="599" y="416" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>20</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="1" x="599" y="438.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>19</under>
		<over>24</over>
	</card>
	<card id="21" zLayer="1" x="514" y="422.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>22</over>
		<over>24</over>
		<under>41</under>
	</card>
	<card id="22" zLayer="2" x="514" y="438.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>11</over>
		<under>21</under>
		<over>24</over>
		<under>41</under>
	</card>
	<card id="23" zLayer="4" x="736.667" y="503.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>25</over>
		<over>26</over>
		<under>30</under>
		<under>34</under>
		<under>35</under>
		<under>52</under>
	</card>
	<card id="24" zLayer="4" x="555.334" y="480" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<over>11</over>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>41</under>
	</card>
	<card id="25" zLayer="5" x="782.333" y="526.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>23</under>
		<over>26</over>
		<under>30</under>
		<under>33</under>
		<under>52</under>
	</card>
	<card id="26" zLayer="6" x="782.666" y="547.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>23</under>
		<under>25</under>
		<under>30</under>
		<under>33</under>
	</card>
	<card id="27" zLayer="1" x="868.666" y="442.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>28</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="2" x="868.666" y="459.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>27</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="2" x="779.666" y="459.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>33</over>
		<under>52</under>
	</card>
	<card id="31" zLayer="0" x="424.666" y="416" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>32</over>
	</card>
	<card id="32" zLayer="1" x="424.666" y="438.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>31</under>
	</card>
	<card id="33" zLayer="4" x="825" y="503.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>25</over>
		<over>26</over>
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<under>52</under>
	</card>
	<card id="34" zLayer="0" x="694.332" y="442.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>23</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="1" x="694.332" y="459.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>23</over>
		<under>34</under>
	</card>
	<card id="37" zLayer="2" x="210.999" y="312.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>61</over>
		<under>69</under>
	</card>
	<card id="38" zLayer="2" x="869.333" y="183.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
	</card>
	<card id="39" zLayer="3" x="830.833" y="183.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>60</over>
	</card>
	<card id="40" zLayer="5" x="733.667" y="183.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>60</under>
	</card>
	<card id="41" zLayer="0" x="514.667" y="406.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="42" zLayer="7" x="683.166" y="231.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>43</over>
		<under>63</under>
	</card>
	<card id="43" zLayer="8" x="642.666" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="9" x="604.166" y="231.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>58</over>
	</card>
	<card id="45" zLayer="1" x="243.329" y="442.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="46" zLayer="3" x="229.999" y="312.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>47</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="47" zLayer="4" x="250.666" y="312.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>46</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="48" zLayer="2" x="161.266" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
	</card>
	<card id="49" zLayer="3" x="201.733" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="4" x="242.666" y="183" angle="0" assignedValue="-1" isSpecial="true">
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="5" x="294" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>53</over>
	</card>
	<card id="52" zLayer="1" x="779.333" y="443" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>18</over>
		<over>23</over>
		<over>25</over>
		<over>30</over>
		<over>33</over>
	</card>
	<card id="53" zLayer="7" x="344.933" y="231.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>54</over>
		<under>62</under>
	</card>
	<card id="54" zLayer="8" x="383.733" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="9" x="422.533" y="231.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>57</over>
	</card>
	<card id="56" zLayer="0" x="866.002" y="312" angle="0" assignedValue="-1" isSpecial="true">
		<over>67</over>
	</card>
	<card id="57" zLayer="11" x="464.333" y="254" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>55</under>
		<over>59</over>
	</card>
	<card id="58" zLayer="11" x="564.333" y="254" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>44</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="12" x="514" y="293.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="4" x="784.333" y="183.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>39</under>
		<over>40</over>
	</card>
	<card id="61" zLayer="5" x="270.666" y="312.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>46</under>
		<under>47</under>
		<over>62</over>
	</card>
	<card id="62" zLayer="6" x="289.999" y="312.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>53</over>
		<under>61</under>
	</card>
	<card id="63" zLayer="6" x="733.001" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="64" zLayer="5" x="753.334" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="65" zLayer="4" x="773.001" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="66" zLayer="3" x="794.334" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<under>67</under>
	</card>
	<card id="67" zLayer="2" x="814.001" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="69" zLayer="0" x="159.331" y="312.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
	</card>
</level>
